{
  "name": "omnifundsdk",
  "version": "1.0.0",
  "description": "A Collection of SuiteScripts",
  "author": {
    "name": "Darren Hill",
    "email": "darren@extendapps.com"
  },
  "license": "MIT",
  "repository": {
    "type": "gitlab",
    "url": "git@gitlab.com:extendapps/omnifund/sdk.git"
  },
  "dependencies": {},
  "devDependencies": {
    "@extendapps/omnifund": "^1.0.1",
    "@hitc/netsuite-types": "^2018.2.14",
    "tslint": "^5.12.0",
    "typescript": "^3.2.2"
  }
}
